div#container
{
   width: 1199px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/pg-bkg001.PNG');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #354D62;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 8px 0 2px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-end;
   text-align: right;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 0 0 10px;
}
#LayoutGrid1 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 6px 5px 0 10px;
}
#LayoutGrid1 > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-4 > .col-4-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 5px 0 0 5px;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#btn_logout
{
   box-sizing: border-box;
   line-height: 23px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #2E6DA4;
   border-radius: 10px;
   background-color: #0F2066;
   background-image: none;
   color: #E0FFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#btn_logout:focus
{
   outline: 0;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   vertical-align: top;
   margin: 0;
   padding: 0 0 0 8px;
   text-align: left;
}
#Heading2
{
   color: #D0D4D9;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: left;
}
#wb_LoginName2
{
   background-color: rgba(255,255,255,0.00);
   border: 0px solid transparent;
   border-radius: 0px;
   color: #DEEBF6;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   line-height: 21px;
   padding: 0;
   text-align: left;
   margin: 0;
   vertical-align: top;
}
#LoginName2
{
   display: block;
   float: left;
   margin: 0;
   width: 100%;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 45px;
   height: 35px;
   vertical-align: top;
}
#btn_close
{
   box-sizing: border-box;
   line-height: 28px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #006400;
   border-radius: 2px;
   background-color: #006400;
   background-image: none;
   color: #F0F9EE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#btn_close:focus
{
   outline: 0;
}
#Layer1
{
   background-color: #4682B4;
   background-image: none;
   border-radius: 0px;
}
#Line1
{
   border-color: #808080;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#TextArt2
{
   filter: drop-shadow(2px 2px 0px rgba(193,193,193,0.20));
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text1 div
{
   text-align: justify;
}
#btn_close:hover
	{
	  background-color: #F0F9EE;
          color:#006400;
	}   

#btn_logout:hover
	{
	  background-color: #CFFAFA;
          color:#0F2066;
	}   

